<!DOCTYPE html>
<html>

<head>
    <title>1.4 Užduotis</title>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <link rel="stylesheet" type="text/css" href="index.css">;
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="script.js"></script>
    <script src="jquery-3.4.1.min.js"></script>

</head>

<body>
    <div class="container-fluid">
        <h1>1.4 Užduotis</h1>
        <hr>
        <div class="cars-holder">
            <div class="error hidden">Įvyko serverio klaida.</div>
        </div>
        <div class="spinner-border text-primary shown" role="status">
        </div>
        <button type="button" class="btn btn-primary add-car hidden"><b>Pridėti</b></button>
    </div>
</body>

</html>